recovery:
  state:
    round: 539
    hash: "419da74c05db3a54bd881b1df82004bfa6487c10290249a4315251cfe007b03a7745a8dacc25edeb3adef1466474d185"
    timestamp: "2025-10-14T05:49:00.091508221Z"
  bootstrap: null
  package: null
  stream: null
